
/* ==========================================================================
Start Vacancies block
========================================================================== */
.vacancies .container {
    background: #fff;
}
.vacancies__slider {
    margin-bottom: 50px;
    overflow: hidden;
}
.vacancies__list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.vacancies__link {
    display: block;
    max-width: 90%;
    height: 178px;
    background: #fff;
    border: 1px solid #ccc;
    /*border-radius: 10px;*/
}
.vacancies__item {
    padding: 1rem;
    width: 100%;
    height: 100%;
}
.vacancies__logo {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* .vacancies__prev,
.vacancies__next {
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 100%;
    color: #9f9f9f;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px auto;
    transition: all 0.1s linear;
    cursor: pointer;
    z-index: 10;
}
.vacancies__next {
    left: auto;
    right: 0;
    top: 0;
}
.vacancies__prev {
    top: 0;
    left: 0;
}
.vacancies__prev::after,
.vacancies__next::after {
    display: block;
    position: absolute;
    width: 36px;
    height: 36px;
    top: 50%;
    left: 0;
    margin-top: -18px;
    font-family: 'FontAwesome';
    line-height: 36px;
    font-size: 36px;
    text-align: center;
}
.vacancies__prev::after {
    content: '\f104';
}
.vacancies__next::after {
    content: '\f105';
    right: 0;
    left: auto;
}
.vacancies__prev.disabled,
.vacancies__next.disabled {
    cursor: default;
    opacity: 0.6;
} */
/* ==========================================================================
End Vacancies block
========================================================================== */